#title {
    padding: 0 var(--h-spacing-4);
    height: 50vh;
    display: flex;
    align-items: center;
}

#title p {
    font-size: var(--content-med);
    max-width: 50vw;
}

#portfolio {
    margin: 0 var(--v-spacing-2) var(--v-spacing-2) var(--v-spacing-2);
    padding-bottom: var(--v-spacing-2);
    gap: var(--v-spacing-2);

    display: flex;
    flex-flow: row nowrap;
    overflow-x: scroll;
    overflow-y: hidden;

}

#portfolio::-webkit-scrollbar{
    height: 10px;               /* horizontal scrollbar thickness */
}

#portfolio::-webkit-scrollbar-track{
    background: var(--light-gray);
}

#portfolio::-webkit-scrollbar-thumb {
    background: var(--muted-primary);

}

#portfolio::-webkit-scrollbar-thumb:hover {
    background: var(--primary);
}

#portfolio > * {
    flex-shrink: 0;
    background-color: var(--extra-muted-primary);
}

#portfolio > *:hover {
    background-color: transparent;
}